MCP Tools Reference: paydeveloper.googleapis.com

เครื่องมือ: enable_google_pay_api

เปิดใช้ Google Pay API สำหรับบัญชีผู้ขายที่สร้างขึ้นใหม่หรือที่มีอยู่ นี่เป็นข้อกำหนดเบื้องต้นก่อนที่จะดำเนินการเพิ่มการผสานรวมเฉพาะแพลตฟอร์ม (เว็บหรือ Android)

ตัวอย่างต่อไปนี้แสดงวิธีใช้ curl เพื่อเรียกใช้เครื่องมือ enable_google_pay_api MCP

คำขอ Curl
                  
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "enable_google_pay_api",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

สคีมาอินพุต

ข้อความคำขอสำหรับ EnableGooglePayApi

EnableGooglePayApiRequest

การแสดง JSON
{
  "merchantId": string
}
ช่อง
merchantId

string

ต้องระบุ รหัสผู้ขายของผู้ขายที่จะเปิดใช้ Google Pay API

สคีมาเอาต์พุต

ข้อความตอบกลับสำหรับ EnableGooglePayApi

คำอธิบายประกอบเครื่องมือ

คำแนะนำที่ทำลายล้าง: ❌ | คำแนะนำที่ทำซ้ำได้: ✅ | คำแนะนำแบบอ่านอย่างเดียว: ❌ | คำแนะนำแบบโลกเปิด: ❌